## net.sourceforge.pmd.cpd
Interface Language

All Known Implementing Classes:
  AnyLanguage, CPPLanguage, JavaLanguage, PHPLanguage, RubyLanguage

public interface Language

Method Summary
`java.io.FilenameFilter` `getFileFilter()`
`Tokenizer` `getTokenizer()`

Method Detail

### getTokenizer

    public Tokenizer getTokenizer()

### getFileFilter

    public java.io.FilenameFilter getFileFilter()

Copyright © 2002-2006 InfoEther. All Rights Reserved.